Bug 481316 - tuna: update to 0.8.4
tuna: update to 0.8.4
Status: CLOSED ERRATA
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: realtime-utilities (Show other bugs)
1.1
All Linux
low Severity medium
: 1.1.1
: ---
Assigned To: Arnaldo Carvalho de Melo
David Sommerseth
:
Depends On: 481313 481315
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-23 10:22 EST by Arnaldo Carvalho de Melo
Modified: 2016-05-22 19:27 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-27 11:06:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Arnaldo Carvalho de Melo 2009-01-23 10:22:52 EST
Description of problem:

New features:

. Allows specifying irqs and processes by name
. Globbing also possible for processes and irq names
. +/- reset list of names/irqs
. Mention --spread in the --help output
Comment 2 David Sommerseth 2009-03-23 14:41:02 EDT
Installed tuna-0.8.4-1.el5rt with it's dependencies and ran the testuna script matching this version (taken from git://git.kernel.org/pub/scm/linux/kernel/git/acme/tuna.git).

[root@dell-pe1420-01 ~]# ./testuna 
PASS: Healthy tuna, no lead found, eat!

All fine.  

One remark.  The version number in /usr/bin/tuna is not updated.  The version in this file says 0.8.3.
Comment 4 errata-xmlrpc 2009-03-27 11:06:26 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-0395.html

Note You need to log in before you can comment on or make changes to this bug.